<template>
  <div>

  </div>
</template>
<script>
export default {
  data () {
    return {

    }
  },
  created () {
    let query = this.$route.query
    console.log(query.path)
    this.$confirm("页面更新请刷新页面", "提示", {
      confirmButtonText: "确定",
      cancelButtonText: "取消",
      type: "warning"
    })
      .then(() => {
        router.replace(query.path);
      })
      .catch(() => { });

  }
}
</script>